PUT
/finetuning/{FineTuneID}/
curl --request PUT \ --url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/finetuning/{FineTuneID}/?project_id=<PROJECT_ID>&location=<LOCATION>&action=<ACTION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.put( "https://api.e2enetworks.com/myaccount/api/v1/gpu/finetuning/{FineTuneID}/", params={"project_id": "<PROJECT_ID>", "location": "<LOCATION>", "action": "<ACTION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/gpu/finetuning/{FineTuneID}/");url.search = new URLSearchParams({ project_id: "<PROJECT_ID>", location: "<LOCATION>", action: "<ACTION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "PUT", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”FineTuneID
required
integer
FineTune id
Query Parameters
Section titled “Query Parameters”project_id
required
integer
Project ID
active_iam
integer
Active IAM ID (To access contact person account) Find your Active IAM ID here
location
required
string
Location
action
required
integer
Responses
Section titled “Responses”Successful operation response with no data.
Media typeapplication/json
object
code
HTTP status code for the operation.
integer
data
Empty object indicating no additional data.
object
errors
Object to represent any errors; empty if no errors.
object
message
A message indicating the success of the operation.
string
Example
{ "code": 200, "data": {}, "errors": {}, "message": "Success"}